<?php
/**************************************************
  Coppermine 1.6.x Plugin - Stream
**************************************************/

// Make sure that this file can't be accessed directly, but only from within the Coppermine user interface
if (!defined('IN_COPPERMINE')) {
    die('Not in Coppermine...');
}

// Strings used on the plugin manager screen
$lang_plugin_stream['plugin_name'] = 'Stream Thumbnail Display'; // Your plugin's long name here
$lang_plugin_stream['plugin_description'] = 'An alternative way to display thumbnails instead of the standard grid'; 
$lang_plugin_stream['install_info'] = 'There are various settings to be checked. Works best if intermediate images are enabled'; // Before the plugin is installed, this line will show in the plugin manager as additional information
$lang_plugin_stream['extra_info'] = ''; // Extra information that shows up in the plugin manager after the plugin is installed
$lang_plugin_stream['configure_x'] = 'Configure %s'; // The %s will be replaced with the name of your plugin, so you usually don't have to edit this line

// Strings used on the plugin's configuration panel (admin.php)
$lang_plugin_stream['update_success'] = 'Stream config updated';
$lang_plugin_stream['no_changes'] = 'No changes made or changes made are not valid';
$lang_plugin_stream['submit'] = 'Submit';
$lang_plugin_stream['stream_width'] = 'Stream width (pixels). 1000 to 1800px allowed. 1350px recommended';
$lang_plugin_stream['stream_min_height'] = 'Minimum stream height (pixels): 100 to 400px allowed. 280px recommended';
$lang_plugin_stream['stream_max_height'] = 'Maximum stream height (pixels): Should be at least 25% bigger than minimum. 125 to 500px allowed. 350px recommended';
$lang_plugin_stream['stream_num_pics_page'] = 'Maximum number of pictures on stream page: 12 to 100 allowed.';
$lang_plugin_stream['stream_user_choice'] = 'Allow users to choose stream or grid thumbnail display';
$lang_plugin_stream['user_choice_none'] = 'None';
$lang_plugin_stream['user_choice_logged_in'] = 'Logged in users only';
$lang_plugin_stream['user_choice_all'] = 'All users';
$lang_plugin_stream['stream_default_choice'] = 'Default type of thumbnail display';
$lang_plugin_stream['grid'] = 'Standard grid';
$lang_plugin_stream['stream'] = 'Stream';
$lang_plugin_stream['button_title'] = 'Thumbnail Display:&nbsp&nbsp';
$lang_plugin_stream['stream_divider'] = 'Width of divider between images in the stream: 0 to 10px. 3px recommended';
$lang_plugin_stream['stream_full_size'] = 'Full size'; 
$lang_plugin_stream['stream_intermediate'] = 'Intermediate'; 
$lang_plugin_stream['stream_buttons_separate'] = 'Stream / Grid choice buttons on a separate line or in the Title line';
$lang_plugin_stream['stream_separate'] = 'Separate line';
$lang_plugin_stream['stream_title'] = 'In the Title line';
$lang_plugin_stream['stream_height_bad'] = 'Maximum stream height must be at least 25%% bigger than minimium stream height. Settings not updated.';
$lang_plugin_stream['stream_override_int'] = 'When intermediate images are used, override display of intermediate image: use the full size image instead ';
$lang_plugin_stream['stream_override_yes'] = 'Display full size image';
$lang_plugin_stream['stream_override_no'] = 'Display intermediate image';
$lang_plugin_stream['uninstall_type'] = 'Type of Uninstall';
$lang_plugin_stream['uninstall_full'] = 'Full uninstall, deleting all user settings';
$lang_plugin_stream['uninstall_partial'] = 'Uninstall plugin but keep user settings in database for possible re-install later';

// User messages
$lang_plugin_stream['image_not_found'] = '[Image %s not found]';
//EOF
